/* -- Products Hub -- */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.product .main-content { width:100%; }
.product .main-content a { color: #000; text-decoration: none; line-height: 1.5rem; }
.product .main-content a:hover, .product .main-content article:hover a, article:hover a { color: #9d0a0e; }
article:hover .cta-button, article:focus .cta-button, article:hover .cta-button:after, article:focus .cta-button:after { color: #fff !important; background-color: #9d0a0e !important;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.7);
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.7);
			box-shadow: 0 0 5px rgba(0,0,0,.7);
}

/*
article img { -webkit-filter: grayscale(.7); -webkit-transition: -webkit-filter .5s ease-in-out; -webkit-backface-visibility: hidden; }
article:hover img { -webkit-filter: grayscale(0); }
*/

.product h3 { background: none; font-size: 3.4rem; font-weight: 600; }

.product_catalog .promo-box .product.right .content h3 { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); display: inline; font-size: 2.4rem; font-weight: 700; margin-bottom: 0; padding: 3px 5px; text-transform: uppercase; }
@media (max-width: 767px) { .product_catalog .promo-box .product.right .content h3 { background-color:transparent; } }

.product_catalog .promo-box .content h4, .product_catalog .promo-box .content h4 a { margin: 12px 0 0px 0; color: #000; font-weight: 700; font-size: 1.6rem; text-decoration: none; }
.product_catalog.hub_catalog .promo-box .content p.author { color: #333333; font-size: 1.2rem; font-style: italic; margin:0; text-shadow: none; }
.product_catalog.hub_catalog .promo-box .content p.author a { text-decoration: none; text-shadow: none; }
@media (max-width: 767px) { .product_catalog .promo-box .content h4, .product_catalog .promo-box .content p.author { display:none; } }

.product_catalog .books .articles { display:inline-block; padding-bottom:30px; width:100%; }
@media (max-width: 767px) { .product_catalog .books .articles { padding-bottom:10px; } }

/*********** Thumbnails mode ****************/
.product_catalog .books article { width: 25%; float: left; }
.product_catalog .books article:nth-child(4n+1) { clear: left; } 

@media (max-width: 850px) { 
	.product_catalog .books article { width:33%; } 
	.product_catalog .books article:nth-child(4n+1) { clear: none; } 
	.product_catalog .books article:nth-child(3n+1) { clear: left; } 
}
@media (max-width: 600px) { .product_catalog .books article { width:100%; } }

.product_catalog .books article .wrap { padding: 20px 10px; text-align: center; }
@media (max-width: 1200px) { .product_catalog .books article .wrap { padding: 0px 20px 30px; } }
@media (max-width: 600px) { .product_catalog .books article .wrap { height:400px; } }

.product_catalog .books article .wrap .product-image { height:275px; width:275px; position:relative; }
@media (max-width: 1200px) { .product_catalog .books article .wrap .product-image { height:250px; width:auto; } }
@media (max-width: 600px) { .product_catalog .books article .wrap .product-image { height:275px; width:auto; } }

.product_catalog .books article .wrap .product-image img { bottom:0; left:0; margin: 0 auto; }
@media (max-width: 1200px) { .product_catalog .books article .wrap .product-image img { position:absolute; height:auto; width:100%; max-height:250px; max-width: 275px; } }
@media (max-width: 600px) { .product_catalog .books article .wrap .product-image img { margin: 0 auto; width: 275px; position:relative; } }

/*************** Details Mode ****************/
.product_catalog .books.details-mode article { width: 50%; float: left; }
.product_catalog .books.details-mode article .wrap { padding: 20px 60px; text-align: center; }
@media (max-width: 600px) { .product_catalog .books.details-mode article { width:100%; } }

.product_catalog .books.details-mode article .wrap img, 
.product_catalog .books.details-mode article .wrap .book-info { float:left; }

.product_catalog .books article .category { font-weight: 700; text-transform: none; }
.product_catalog .books article .category, .product_catalog .books article .category a { line-height: 1.5rem; }
.product_catalog .books article .author, .product_catalog .books article .price-date { margin-bottom: 0; }
.product_catalog .books article .author.see-details { text-decoration: underline; margin-top: 0px; }
.product_catalog .books article .author.see-details:hover { text-decoration: none; }
.product_catalog h3 { text-align: inherit; }

p.actions .action-button, p.actions .action-button:hover, p.actions .action-button:focus { color: #fff; }

/* !-- Products Details -- */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.details .promo-box { clear: both; margin: 20px auto 0px; }
.details .overview { margin: 0; overflow: hidden; }
@media (max-width: 1200px) { .details .overview { clear:both; margin: -30px 10px; } }

.details .col-left { float: left;  margin-bottom: 60px; text-align: center; width: 25%; }
@media (max-width: 767px) { .details .col-left { display:inline-block; float: none; margin: 30px auto; width: 100%; } }
@media (max-width: 479px) { .details .col-left { float: none; text-align: center; width: 100%; } }

.details .col-left #stores { padding-top:10px; }
@media (max-width: 767px) { .details .col-left #stores { float: left; width:60%; } }
@media (max-width: 479px) { .details .col-left #stores { float: left; width:100%; } }

.details .col-left img { display: block; height: auto; width: 100%; }
@media (max-width: 767px) { .details .col-left img { float:left; width: 40%; max-width:300px; } }
@media (max-width: 479px) { .details .col-left img { float:none; width: 300px; margin:0 auto; } }

.details .col-left p { text-transform: uppercase; font-size: 1.4rem; margin: 5px 0; }
.details .col-right { width: 72%; border-top: 1px solid #cdcbcb; margin-bottom: 60px; padding: 20px 0 0; float: right; }
@media (max-width: 767px) {.details .col-right { width: 100%; } }

.details .col-right h3 { font-size: 2.4rem; text-transform: uppercase; font-weight: 600; margin-top:35px; padding-bottom: 5px; padding-top: 5px; }
.details .col-right h3:first-child { margin-top:0; }

.details .col-right p .cta-button { margin-bottom: 20px; }
.details .col-left p .cta-button { padding: 6px 38px; }

.details #page-header .intro img { height:auto; width:auto; padding-left:50px; }
@media (max-width: 1200px) { .details #page-header .intro img { display:none; } }


/***** boutons Windows Mac ou autres ************/
.details #stores .cta-button { padding: 4px 0 6px 0; width:75%; }
@media (max-width: 767px) {.details #stores .cta-button { width:60%; } }

.details #stores .cta-button span { background-position: 50% 50%; background-repeat: no-repeat; background-size: auto !important; background-color:transparent; width:26px; height:26px; display:inline-block; margin:-2px 5px -6px 0; }


/***** bouton Download pdf ************/
p .cta-button.pdf { margin:20px 0 0 33px !important; }

.details p.available { margin: 0 auto; width: 260px; display: block; }
@media (max-width: 1023px) { .details p.available { width: 130px; } }
@media (max-width: 479px) { .details p.available { width: 260px; } }

.details .available a { width: 120px; height: 31px; margin: 5px 5px; padding: 0; outline: none; float: left; overflow: hidden; }
.details .available a img { width: 121px; height: 31px; }
.details .main-content.books { width:100%; padding:0; margin-bottom:0; }

.books h4 { font-weight: 700; font-size: 1.6rem; text-transform: uppercase; line-height: 1.8rem; margin-bottom: 6px; margin-top: 10px; }
.books p { font-size: 1.4rem; margin: -3px 0 1.4em 0; padding: 0; }
@media (max-width: 1200px) { .books p.no-result { margin-left: 10px; } }
@media (max-width: 1023px) { .books p.no-result { margin-left: 18px; } }
.books .category { font-weight: 700; font-size: 1.4rem; text-transform: uppercase; margin-bottom: 0; }
.books .author, .books .price-date { font-size: 1.2rem; }
.books .author a, .product_catalog .author a { color: #676763; }
.books .author a:hover, .product_catalog .author a:hover { color: #9d0a0e; }
.books .author.see-details { text-decoration: underline; margin-top: 0; }
.details .product .news h3 { line-height: 4rem; text-align: inherit; }
.details .news h3 { line-height: 4rem; margin-top: 25px; text-align: inherit; }

@media (max-width: 767px) {
.details .news-title-header a { padding-left: 0; }
}
